.nurse-container{
    display:grid;
    grid-template-columns: 1fr 3fr;
    height:100vh;

    .sidebar-container{
        background-color:rgba(#1662d5,0.4);
        padding:1rem;
        display:flex;
        flex-direction: column;
        justify-content:flex-start;

        .sidebar-btn{
            padding:0.5rem;
            border:thin dotted black;
            border-radius:4px;
            margin-bottom:1rem;
        }
    }

    .nurse-main-container{
        background-color:#eee;
        width:100%;
        display:flex;
        justify-content: center;
        align-items:center;
        position:relative;

        .display-container{
            width:100%;
        }
        .btn{
            font-size:1rem;
            border: thin dotted;
            padding:0.5rem;
            border-radius:4px;
        }
    
       

        table{
            position:absolute;
            width:100%;
            top:10vh;
            text-align:center;

            .changeReq-btn{
                background-color:rgba(#1662d5,0.4);
                color:#eee;
            }
    
            .sendMsg-btn{
                background-color:rgba(#16d589,0.8) ;
                    color:#eee;
            }
        }
    }

}